# Copyright 2018 Mike Becker. All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are met:
#
# 1. Redistributions of source code must retain the above copyright
# notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
# notice, this list of conditions and the following disclaimer in the
# documentation and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
# AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
# DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
# SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
# CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
# OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

pageTitle=Projektverwaltung

button.create=Neues Projekt
button.version.create=Neue Version
button.issue.create=Neuer Vorgang

no-projects=Wilkommen bei LightPIT. Beginnen Sie mit der Erstellung eines Projektes!

menu.issues=Vorg\u00e4nge

thead.name=Name
thead.description=Beschreibung
thead.repoUrl=Repository
thead.owner=Projektleitung

thead.version.project=Projekt
thead.version.name=Version
thead.version.status=Status
thead.version.ordinal=Sequenznummer
tooltip.ordinal=\u00dcbersteuert die lexikographische Sortierung.

placeholder.null-owner=Nicht Zugewiesen
placeholder.null-assignee=Niemandem

version.status.Future=Geplant
version.status.Unreleased=Unver\u00f6ffentlicht
version.status.Released=Ver\u00f6ffentlicht
version.status.LTS=Langzeitsupport
version.status.Deprecated=Veraltet

thead.issue.project=Projekt
thead.issue.subject=Thema
thead.issue.description=Beschreibung
thead.issue.assignee=Zugewiesen
thead.issue.affected-version=Betroffene Version
thead.issue.affected-versions=Betroffene Versionen
thead.issue.scheduled-version=Zielversion
thead.issue.scheduled-versions=Zielversionen
thead.issue.resolved-version=Gel\u00f6st in Version
thead.issue.resolved-versions=Gel\u00f6st in Versionen
thead.issue.category=Kategorie
thead.issue.status=Status
thead.issue.created=Erstellt
thead.issue.updated=Aktualisiert
thead.issue.eta=Zieldatum

issue.category.Feature=Feature
issue.category.Improvement=Verbesserung
issue.category.Bug=Fehler
issue.category.Task=Aufgabe
issue.category.Test=Test

issue.status.InSpecification=Spezifikation
issue.status.ToDo=Zu Erledigen
issue.status.Scheduled=Geplant
issue.status.InProgress=In Arbeit
issue.status.InReview=Im Review
issue.status.Done=Erledigt
issue.status.Rejected=Zur\u00fcckgewiesen
issue.status.Withdrawn=Zur\u00fcckgezogen
